Subject: Re: Morphing
From: Gwynne Reddick <[email-masked]>
To: [email-masked]
Date: Sat, 3 Sep 94 16:04:23 GMT

Hi [email-masked]
   In  <[email-masked]> Mark Thompson <[email-masked]> wrote:
> 
> Actually, its much easier than that. There is no real need to create
> dissolve envelopes. Just load your source and targets and make all the
> targets 100% dissolved. Then setup your morph envelope for each object
> for example.....
> 
> source    s -> t1
> target1            t1 -> t2
> target2                     t2 -> t3
> target3                               t3 -> t4
> etc...

I see. Oh well, I always have been  one to make things difficult for myself
:). BTW doesn't this mean that the sixteen target limit is void, since you're 
only using 1 target per object?

Gwynne

--

-
*                                                                          *
* Gwynne Reddick                             Submission is a crime         *
* London, England                                                          *
* Email [email-masked]                you have a duty to resist.    *
*                                                                          *